Skip to content
Browse files

Bumping the version number for the Rails 3 release.

  • Loading branch information...
1 parent f379766 commit ff9e6d482cc8ecf4bdf960f7f12acaf9012b398c @pat pat committed Aug 24, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 ts/en/rails3.textile
View
2 ts/en/rails3.textile
@@ -14,7 +14,7 @@ The 2.x releases of Thinking Sphinx will only support Rails 3 - not Rails 2 or e
In your Gemfile, you'll need to add the following:
{% highlight ruby %}
-gem 'thinking-sphinx', '2.0.3'
+gem 'thinking-sphinx', '2.0.5'
{% endhighlight %}
Of course, you can point directly to the Git repository if you so desire - just make sure you're referencing the rails3 branch:

0 comments on commit ff9e6d4

Please sign in to comment.
Something went wrong with that request. Please try again.